Manifest-Version: 1.0
Bnd-LastModified: 1754080246408
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Order Web
Bundle-SymbolicName: com.liferay.commerce.order.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.0.92.hotfix-6834-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.account.model;version="5.5",com.liferay.ap
 plication.list;version="7.0",com.liferay.asset.kernel.model;version="
 10.0",com.liferay.commerce.configuration;version="9.1",com.liferay.co
 mmerce.constants;version="15.0",com.liferay.commerce.context;version=
 "12.0",com.liferay.commerce.currency.model;version="7.0",com.liferay.
 commerce.discount;version="3.0",com.liferay.commerce.exception;versio
 n="6.4",com.liferay.commerce.frontend.model;version="10.0",com.lifera
 y.commerce.inventory.model;version="10.0",com.liferay.commerce.invent
 ory.service;version="17.0",com.liferay.commerce.model;version="17.1",
 com.liferay.commerce.notification.model;version="4.1",com.liferay.com
 merce.notification.service;version="4.3",com.liferay.commerce.order;v
 ersion="6.0",com.liferay.commerce.order.engine;version="3.0",com.life
 ray.commerce.order.status;version="3.0",com.liferay.commerce.payment.
 engine;version="4.0",com.liferay.commerce.payment.method;version="2.0
 ",com.liferay.commerce.payment.model;version="4.0",com.liferay.commer
 ce.payment.service;version="5.0",com.liferay.commerce.price;version="
 7.0",com.liferay.commerce.product.model;version="22.1",com.liferay.co
 mmerce.product.service;version="38.2",com.liferay.commerce.product.ut
 il;version="23.0",com.liferay.commerce.service;version="34.0",com.lif
 eray.commerce.term.model;version="3.1",com.liferay.commerce.term.serv
 ice;version="3.2",com.liferay.commerce.util;version="10.0",com.lifera
 y.expando.kernel.model;version="6.0",com.liferay.frontend.data.set.fi
 lter;version="7.0",com.liferay.frontend.data.set.model;version="2.1",
 com.liferay.frontend.data.set.provider;version="1.0",com.liferay.fron
 tend.data.set.provider.search;version="1.0",com.liferay.frontend.data
 .set.view;version="3.1",com.liferay.frontend.data.set.view.list;versi
 on="3.1",com.liferay.frontend.data.set.view.table;version="9.0",com.l
 iferay.frontend.taglib.clay.servlet.taglib.util;version="4.6",com.lif
 eray.frontend.taglib.form.navigator;version="2.0",com.liferay.fronten
 d.taglib.servlet.taglib;version="8.3",com.liferay.frontend.taglib.ser
 vlet.taglib.util;version="2.0",com.liferay.osgi.util.service;version=
 "3.1",com.liferay.petra.function;version="1.5",com.liferay.petra.stri
 ng;version="1.7",com.liferay.portal.configuration.metatype.bnd.util;v
 ersion="3.0",com.liferay.portal.kernel.annotation;version="7.0",com.l
 iferay.portal.kernel.bean;version="10.1",com.liferay.portal.kernel.da
 o.search;version="9.0",com.liferay.portal.kernel.display.context.help
 er;version="2.0",com.liferay.portal.kernel.exception;version="13.3",c
 om.liferay.portal.kernel.language;version="11.0",com.liferay.portal.k
 ernel.log;version="8.0",com.liferay.portal.kernel.model;version="30.4
 ",com.liferay.portal.kernel.portlet;version="26.0",com.liferay.portal
 .kernel.portlet.bridges.mvc;version="6.1",com.liferay.portal.kernel.p
 ortlet.url.builder;version="2.0",com.liferay.portal.kernel.resource.b
 undle;version="1.0",com.liferay.portal.kernel.search;version="20.2",c
 om.liferay.portal.kernel.security.auth;version="6.1",com.liferay.port
 al.kernel.security.permission;version="7.0",com.liferay.portal.kernel
 .security.permission.resource;version="2.3",com.liferay.portal.kernel
 .service;version="25.1",com.liferay.portal.kernel.servlet;version="12
 .1",com.liferay.portal.kernel.theme;version="10.5",com.liferay.portal
 .kernel.transaction;version="8.1",com.liferay.portal.kernel.util;vers
 ion="63.0",com.liferay.portal.kernel.webserver;version="1.0",com.life
 ray.portal.kernel.workflow;version="21.0",com.liferay.portlet.asset.m
 odel.impl;version="6.0",com.liferay.taglib.util;version="14.0",javax.
 portlet,javax.portlet.annotations,javax.servlet,javax.servlet.http
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.order.web.internal.application.l
 ist,com.liferay.commerce.order.web.internal.asset,com.liferay.commerc
 e.order.web.internal.constants,com.liferay.commerce.order.web.interna
 l.custom.attributes,com.liferay.commerce.order.web.internal.display.c
 ontext,com.liferay.commerce.order.web.internal.display.context.helper
 ,com.liferay.commerce.order.web.internal.frontend.data.set.filter,com
 .liferay.commerce.order.web.internal.frontend.data.set.provider,com.l
 iferay.commerce.order.web.internal.frontend.data.set.view.list,com.li
 feray.commerce.order.web.internal.frontend.data.set.view.table,com.li
 feray.commerce.order.web.internal.frontend.taglib.form.navigator,com.
 liferay.commerce.order.web.internal.frontend.taglib.servlet.taglib,co
 m.liferay.commerce.order.web.internal.model,com.liferay.commerce.orde
 r.web.internal.portlet,com.liferay.commerce.order.web.internal.portle
 t.action,com.liferay.commerce.order.web.internal.search,com.liferay.c
 ommerce.order.web.internal.security.permission.resource,resource-acti
 ons
Provide-Capability: osgi.webresource;osgi.webresource="@liferay/commer
 ce-order-web";version:Version="5.0.92.hotfix-6834-7413",osgi.service;
 objectClass:List<String>="com.liferay.application.list.PanelApp";uses
 :="com.liferay.application.list",osgi.service;objectClass:List<String
 >="com.liferay.asset.kernel.model.AssetRendererFactory";uses:="com.li
 feray.asset.kernel.model",osgi.service;objectClass:List<String>="com.
 liferay.expando.kernel.model.CustomAttributesDisplay";uses:="com.life
 ray.expando.kernel.model",osgi.service;objectClass:List<String>="com.
 liferay.frontend.data.set.filter.FDSFilter";uses:="com.liferay.fronte
 nd.data.set.filter",osgi.service;objectClass:List<String>="com.lifera
 y.frontend.data.set.provider.FDSActionProvider";uses:="com.liferay.fr
 ontend.data.set.provider",osgi.service;objectClass:List<String>="com.
 liferay.frontend.data.set.provider.FDSDataProvider";uses:="com.lifera
 y.frontend.data.set.provider",osgi.service;objectClass:List<String>="
 com.liferay.frontend.data.set.view.FDSView";uses:="com.liferay.fronte
 nd.data.set.view",osgi.service;objectClass:List<String>="com.liferay.
 frontend.taglib.form.navigator.FormNavigatorCategory";uses:="com.life
 ray.frontend.taglib.form.navigator",osgi.service;objectClass:List<Str
 ing>="com.liferay.frontend.taglib.servlet.taglib.ScreenNavigationCate
 gory";uses:="com.liferay.frontend.taglib.servlet.taglib",osgi.service
 ;objectClass:List<String>="com.liferay.frontend.taglib.servlet.taglib
 .ScreenNavigationEntry";uses:="com.liferay.frontend.taglib.servlet.ta
 glib",osgi.service;objectClass:List<String>="com.liferay.portal.kerne
 l.portlet.PortletProvider";uses:="com.liferay.portal.kernel.portlet",
 osgi.service;objectClass:List<String>="com.liferay.portal.kernel.port
 let.bridges.mvc.MVCActionCommand";uses:="com.liferay.portal.kernel.po
 rtlet.bridges.mvc",osgi.service;objectClass:List<String>="com.liferay
 .portal.kernel.portlet.bridges.mvc.MVCRenderCommand";uses:="com.lifer
 ay.portal.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<S
 tring>="javax.portlet.Portlet";uses:="javax.portlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/commerce-ui))",osgi.extender;filter:="(&(osgi.extend
 er=jsp.taglib)(uri=http://liferay.com/tld/expando))",osgi.extender;fi
 lter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/fronte
 nd))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://
 liferay.com/tld/frontend-data-set))",osgi.extender;filter:="(&(osgi.e
 xtender=jsp.taglib)(uri=http://liferay.com/tld/portlet))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/t
 heme))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:
 //liferay.com/tld/ui))",osgi.service;filter:="(objectClass=com.lifera
 y.commerce.inventory.service.CommerceInventoryBookedQuantityLocalServ
 ice)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.commerce.notification.service.CommerceNotificationQueueEntryLocalSe
 rvice)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.commerce.notification.service.CommerceNotificationTemplateService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.c
 ommerce.order.CommerceOrderHttpHelper)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.commerce.order.engine.CommerceOrd
 erEngine)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.commerce.order.status.CommerceOrderStatusRegistry)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.commerce.payme
 nt.engine.CommercePaymentEngine)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.commerce.payment.service.CommercePaymen
 tMethodGroupRelLocalService)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.commerce.price.CommerceOrderPriceCalculatio
 n)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 commerce.product.service.CPMeasurementUnitService)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.commerce.product.serv
 ice.CommerceChannelLocalService)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.commerce.product.util.CPInstanceHelper)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.co
 mmerce.product.util.CPSubscriptionTypeRegistry)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.commerce.service.Commerc
 eAddressService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.commerce.service.CommerceOrderItemService)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.commerce.servic
 e.CommerceOrderLocalService)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.commerce.service.CommerceOrderNoteService)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.com
 merce.service.CommerceOrderPaymentLocalService)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.commerce.service.Commerc
 eOrderService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.commerce.service.CommerceOrderTypeRelService)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.commerce.servi
 ce.CommerceOrderTypeService)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.commerce.service.CommerceShipmentService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.comm
 erce.service.CommerceSubscriptionEntryLocalService)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.commerce.term.servic
 e.CommerceTermEntryLocalService)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.commerce.util.CommerceOrderItemQuantity
 Formatter)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.frontend.data.set.view.table.FDSTableSchemaBuilderFactory)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.front
 end.taglib.servlet.taglib.util.JSPRenderer)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.portal.kernel.language.Langu
 age)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.kernel.model.Portlet)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.security.permission.resourc
 e.ModelResourcePermission)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.portal.kernel.security.permission.resource.Po
 rtletResourcePermission)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.kernel.service.GroupLocalService)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ke
 rnel.service.UserLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.util.HtmlParser)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel
 .util.Localization)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.portal.kernel.util.Portal)";effective:=active,osgi.s
 ervice;filter:="(objectClass=javax.servlet.ServletContext)";effective
 :=active,osgi.extender;filter:="(&(osgi.extender=osgi.component)(vers
 ion>=1.4.0)(!(version>=2.0.0)))",osgi.contract;osgi.contract=JavaPort
 let;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi.cont
 ract;osgi.contract=JavaServlet;filter:="(&(osgi.contract=JavaServlet)
 (version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.order.web.internal.ap
 plication.list.CommerceOrderPanelApp.xml,OSGI-INF/com.liferay.commerc
 e.order.web.internal.application.list.CommerceOrderTypePanelApp.xml,O
 SGI-INF/com.liferay.commerce.order.web.internal.asset.CommerceOrderAs
 setRendererFactory.xml,OSGI-INF/com.liferay.commerce.order.web.intern
 al.custom.attributes.CommerceOrderCustomAttributesDisplay.xml,OSGI-IN
 F/com.liferay.commerce.order.web.internal.custom.attributes.CommerceO
 rderItemCustomAttributesDisplay.xml,OSGI-INF/com.liferay.commerce.ord
 er.web.internal.frontend.data.set.filter.CommerceAccountSelectionFDSF
 ilter.xml,OSGI-INF/com.liferay.commerce.order.web.internal.frontend.d
 ata.set.filter.CommerceChannelSelectionFDSFilter.xml,OSGI-INF/com.lif
 eray.commerce.order.web.internal.frontend.data.set.filter.CommerceOrd
 erDateRangeFDSFilter.xml,OSGI-INF/com.liferay.commerce.order.web.inte
 rnal.frontend.data.set.filter.CommerceOrderStatusSelectionFDSFilter.x
 ml,OSGI-INF/com.liferay.commerce.order.web.internal.frontend.data.set
 .provider.CommerceBillingAddressFDSDataProvider.xml,OSGI-INF/com.life
 ray.commerce.order.web.internal.frontend.data.set.provider.CommerceNo
 tificationFDSDataProvider.xml,OSGI-INF/com.liferay.commerce.order.web
 .internal.frontend.data.set.provider.CommerceOrderItemFDSActionProvid
 er.xml,OSGI-INF/com.liferay.commerce.order.web.internal.frontend.data
 .set.provider.CommerceOrderItemFDSDataProvider.xml,OSGI-INF/com.lifer
 ay.commerce.order.web.internal.frontend.data.set.provider.CommercePay
 mentFDSDataProvider.xml,OSGI-INF/com.liferay.commerce.order.web.inter
 nal.frontend.data.set.provider.CommercePaymentMethodFDSDataProvider.x
 ml,OSGI-INF/com.liferay.commerce.order.web.internal.frontend.data.set
 .provider.CommerceShippingAddressFDSDataProvider.xml,OSGI-INF/com.lif
 eray.commerce.order.web.internal.frontend.data.set.view.list.Commerce
 PaymentMethodListFDSView.xml,OSGI-INF/com.liferay.commerce.order.web.
 internal.frontend.data.set.view.list.CommerceShippingAddressListFDSVi
 ew.xml,OSGI-INF/com.liferay.commerce.order.web.internal.frontend.data
 .set.view.table.AllCommerceOrderTableFDSView.xml,OSGI-INF/com.liferay
 .commerce.order.web.internal.frontend.data.set.view.table.CommerceBil
 lingAddressListFDSView.xml,OSGI-INF/com.liferay.commerce.order.web.in
 ternal.frontend.data.set.view.table.CommerceNotificationFDSView.xml,O
 SGI-INF/com.liferay.commerce.order.web.internal.frontend.data.set.vie
 w.table.CommerceOrderItemTableFDSView.xml,OSGI-INF/com.liferay.commer
 ce.order.web.internal.frontend.data.set.view.table.CommerceOrderTable
 FDSView.xml,OSGI-INF/com.liferay.commerce.order.web.internal.frontend
 .data.set.view.table.CommerceOrderTypeChannelTableFDSView.xml,OSGI-IN
 F/com.liferay.commerce.order.web.internal.frontend.data.set.view.tabl
 e.CommerceOrderTypeTableFDSView.xml,OSGI-INF/com.liferay.commerce.ord
 er.web.internal.frontend.data.set.view.table.CommercePaymentTableFDSV
 iew.xml,OSGI-INF/com.liferay.commerce.order.web.internal.frontend.tag
 lib.form.navigator.CommerceOrderDetailsFormNavigatorCategory.xml,OSGI
 -INF/com.liferay.commerce.order.web.internal.frontend.taglib.form.nav
 igator.CommerceOrderItemDetailsFormNavigatorCategory.xml,OSGI-INF/com
 .liferay.commerce.order.web.internal.frontend.taglib.servlet.taglib.C
 ommerceOrderCustomFieldsScreenNavigationCategory.xml,OSGI-INF/com.lif
 eray.commerce.order.web.internal.frontend.taglib.servlet.taglib.Comme
 rceOrderCustomFieldsScreenNavigationEntry.xml,OSGI-INF/com.liferay.co
 mmerce.order.web.internal.frontend.taglib.servlet.taglib.CommerceOrde
 rEmailsScreenNavigationCategory.xml,OSGI-INF/com.liferay.commerce.ord
 er.web.internal.frontend.taglib.servlet.taglib.CommerceOrderEmailsScr
 eenNavigationEntry.xml,OSGI-INF/com.liferay.commerce.order.web.intern
 al.frontend.taglib.servlet.taglib.CommerceOrderGeneralScreenNavigatio
 nCategory.xml,OSGI-INF/com.liferay.commerce.order.web.internal.fronte
 nd.taglib.servlet.taglib.CommerceOrderGeneralScreenNavigationEntry.xm
 l,OSGI-INF/com.liferay.commerce.order.web.internal.frontend.taglib.se
 rvlet.taglib.CommerceOrderItemDetailScreenNavigationCategory.xml,OSGI
 -INF/com.liferay.commerce.order.web.internal.frontend.taglib.servlet.
 taglib.CommerceOrderItemDetailScreenNavigationEntry.xml,OSGI-INF/com.
 liferay.commerce.order.web.internal.frontend.taglib.servlet.taglib.Co
 mmerceOrderItemDetailsCustomFieldsScreenNavigationCategory.xml,OSGI-I
 NF/com.liferay.commerce.order.web.internal.frontend.taglib.servlet.ta
 glib.CommerceOrderItemDetailsCustomFieldsScreenNavigationEntry.xml,OS
 GI-INF/com.liferay.commerce.order.web.internal.frontend.taglib.servle
 t.taglib.CommerceOrderNotesScreenNavigationEntry.xml,OSGI-INF/com.lif
 eray.commerce.order.web.internal.frontend.taglib.servlet.taglib.Comme
 rceOrderPaymentsScreenNavigationCategory.xml,OSGI-INF/com.liferay.com
 merce.order.web.internal.frontend.taglib.servlet.taglib.CommerceOrder
 PaymentsScreenNavigationEntry.xml,OSGI-INF/com.liferay.commerce.order
 .web.internal.frontend.taglib.servlet.taglib.CommerceOrderScreenNavig
 ationCategory.xml,OSGI-INF/com.liferay.commerce.order.web.internal.fr
 ontend.taglib.servlet.taglib.CommerceOrderShipmentsScreenNavigationCa
 tegory.xml,OSGI-INF/com.liferay.commerce.order.web.internal.frontend.
 taglib.servlet.taglib.CommerceOrderShipmentsScreenNavigationEntry.xml
 ,OSGI-INF/com.liferay.commerce.order.web.internal.frontend.taglib.ser
 vlet.taglib.CommerceOrderShippingSummaryScreenNavigationCategory.xml,
 OSGI-INF/com.liferay.commerce.order.web.internal.frontend.taglib.serv
 let.taglib.CommerceOrderShippingSummaryScreenNavigationEntry.xml,OSGI
 -INF/com.liferay.commerce.order.web.internal.frontend.taglib.servlet.
 taglib.CommerceOrderTypeDetailsScreenNavigationCategory.xml,OSGI-INF/
 com.liferay.commerce.order.web.internal.frontend.taglib.servlet.tagli
 b.CommerceOrderTypeDetailsScreenNavigationEntry.xml,OSGI-INF/com.life
 ray.commerce.order.web.internal.frontend.taglib.servlet.taglib.Commer
 ceOrderTypeQualifiersScreenNavigationCategory.xml,OSGI-INF/com.lifera
 y.commerce.order.web.internal.frontend.taglib.servlet.taglib.Commerce
 OrderTypeQualifiersScreenNavigationEntry.xml,OSGI-INF/com.liferay.com
 merce.order.web.internal.portlet.CommerceOrderPortlet.xml,OSGI-INF/co
 m.liferay.commerce.order.web.internal.portlet.CommerceOrderPortletPro
 vider.xml,OSGI-INF/com.liferay.commerce.order.web.internal.portlet.Co
 mmerceOrderTypePortlet.xml,OSGI-INF/com.liferay.commerce.order.web.in
 ternal.portlet.CommerceOrderTypePortletProvider.xml,OSGI-INF/com.life
 ray.commerce.order.web.internal.portlet.action.AddCommerceOrderTypeMV
 CRenderCommand.xml,OSGI-INF/com.liferay.commerce.order.web.internal.p
 ortlet.action.EditCommerceOrderBillingAddressMVCRenderCommand.xml,OSG
 I-INF/com.liferay.commerce.order.web.internal.portlet.action.EditComm
 erceOrderDeliveryTermsMVCRenderCommand.xml,OSGI-INF/com.liferay.comme
 rce.order.web.internal.portlet.action.EditCommerceOrderExternalRefere
 nceCodeMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.order.web.i
 nternal.portlet.action.EditCommerceOrderExternalReferenceCodeMVCRende
 rCommand.xml,OSGI-INF/com.liferay.commerce.order.web.internal.portlet
 .action.EditCommerceOrderItemMVCActionCommand.xml,OSGI-INF/com.lifera
 y.commerce.order.web.internal.portlet.action.EditCommerceOrderItemMVC
 RenderCommand.xml,OSGI-INF/com.liferay.commerce.order.web.internal.po
 rtlet.action.EditCommerceOrderMVCActionCommand.xml,OSGI-INF/com.lifer
 ay.commerce.order.web.internal.portlet.action.EditCommerceOrderMVCRen
 derCommand.xml,OSGI-INF/com.liferay.commerce.order.web.internal.portl
 et.action.EditCommerceOrderNoteMVCActionCommand.xml,OSGI-INF/com.life
 ray.commerce.order.web.internal.portlet.action.EditCommerceOrderNoteM
 VCRenderCommand.xml,OSGI-INF/com.liferay.commerce.order.web.internal.
 portlet.action.EditCommerceOrderPaymentMethodMVCRenderCommand.xml,OSG
 I-INF/com.liferay.commerce.order.web.internal.portlet.action.EditComm
 erceOrderPaymentStatusMVCRenderCommand.xml,OSGI-INF/com.liferay.comme
 rce.order.web.internal.portlet.action.EditCommerceOrderPaymentTermsMV
 CRenderCommand.xml,OSGI-INF/com.liferay.commerce.order.web.internal.p
 ortlet.action.EditCommerceOrderPrintedNoteMVCRenderCommand.xml,OSGI-I
 NF/com.liferay.commerce.order.web.internal.portlet.action.EditCommerc
 eOrderPurchaseOrderNumberMVCRenderCommand.xml,OSGI-INF/com.liferay.co
 mmerce.order.web.internal.portlet.action.EditCommerceOrderRequestedDe
 liveryDateMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.order.we
 b.internal.portlet.action.EditCommerceOrderShipmentMVCRenderCommand.x
 ml,OSGI-INF/com.liferay.commerce.order.web.internal.portlet.action.Ed
 itCommerceOrderShippingAddressMVCRenderCommand.xml,OSGI-INF/com.lifer
 ay.commerce.order.web.internal.portlet.action.EditCommerceOrderSummar
 yMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.order.web.interna
 l.portlet.action.EditCommerceOrderTypeExternalReferenceCodeMVCActionC
 ommand.xml,OSGI-INF/com.liferay.commerce.order.web.internal.portlet.a
 ction.EditCommerceOrderTypeExternalReferenceCodeMVCRenderCommand.xml,
 OSGI-INF/com.liferay.commerce.order.web.internal.portlet.action.EditC
 ommerceOrderTypeMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.or
 der.web.internal.portlet.action.EditCommerceOrderTypeMVCRenderCommand
 .xml,OSGI-INF/com.liferay.commerce.order.web.internal.portlet.action.
 EditCommerceOrderTypeQualifiersMVCActionCommand.xml,OSGI-INF/com.life
 ray.commerce.order.web.internal.portlet.action.EditCommerceShipmentMV
 CRenderCommand.xml,OSGI-INF/com.liferay.commerce.order.web.internal.p
 ortlet.action.SelectCommerceOrderBillingAddressMVCRenderCommand.xml,O
 SGI-INF/com.liferay.commerce.order.web.internal.portlet.action.Select
 CommerceOrderShippingAddressMVCRenderCommand.xml,OSGI-INF/com.liferay
 .commerce.order.web.internal.portlet.action.ViewCommerceNotificationQ
 ueueEntryMVCRenderCommand.xml
Tool: Bnd-5.3.0.202102221516
Web-ContextPath: /commerce-order-web

